<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Dermaccina </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="apple-touch-icon" href="images/favicon/apple-icon-touch.png">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body class="full-page">
  <div class="site-wrapper full-width">
    <header class="header full-width" role="navigation" id="home">
      <div class="container clearfix">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="logo logo-mobile mx-auto visible-xs display-block relative" href="/"> <img src="images/logo.png" data-rjs="2" class="img-responsive" /> </a>
        <div class="collapse navbar-collapse text-center">
          <ul class="text-center list-unstyled list-inline menu mb-0">
            <li class="text-uppercase active">
              <a class="v-n" href="#home">Inicio</a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#nosotros">Nosotros</a>
            </li>
            <li class="logo hidden-xs">
              <a href="/"><img src="images/logo.png" data-rjs="2"/></a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#productos">Productos</a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#testimonios">Testimonios</a>
            </li>
          </ul>
        </div>
      </div> 
    </header>
    <img class="header-mask" src="images/svg/header.svg">
    <section class="full-page-wrapper">
      <div class="container">
        <div class="col-xs-12">
          <h1 class="blue avenir-black text-uppercase mb-4 h2">Políticas de Privacidad</h1>
          <a href="/" class="blue mb-4 clearfix inline-block">&laquo; Regresar</a>
        </div>
        <div class="col-xs-12"> 

        <p>El sitio Web que usted está visitando es propiedad y es operado por NAC USA CORP. Entendemos su preocupación con respecto a la recopilación y manejo de su información personal. Agradecemos su confianza y respetamos su privacidad.</p>
<p>
 Con excepción a lo señalado en estas Políticas de Privacidad, no vendemos o compartimos información que lo identifica personalmente o que hace posible que terceros lo puedan contactar personalmente sin su consentimiento.</p>

<h5 class="avenir-black">I. Seguridad</h5>
<p>Utilizamos Secure Sockets Layer (SSL), un avanzado sistema de protocolo de seguridad que protege su información de tarjeta de crédito y garantiza una compra segura en línea. Las conexiones de Internet de SSL están encriptadas y, por lo tanto, protegen toda la información al ordenar con tarjeta de crédito, incluyendo nombre, dirección, y número de la tarjeta de crédito, para que no pueda ser leída durante la transmisión. Utilizamos tecnología de seguridad, controles de protección de la privacidad y restricciones de acceso a empleados, para salvaguardar su información personal.</p>

<h5 class="avenir-black">II. Recopilación de Información </h5>
<p>Sólo recolectamos su información de identificación personal cuando usted nos la proporciona en conexión con una solicitud de compra de un producto, de un servicio, o de información. Por ejemplo, si decide realizar una orden de compra, le solicitaremos sus direcciones de facturación y de envío, número de teléfono, dirección de correo electrónico, número de tarjeta de crédito y fecha de expiración. Cuando usted captura su información de identificación personal en este sitio Web, nos está otorgando su consentimiento para la recolección, uso y divulgación de su información personal de la forma descrita en estas Políticas de Privacidad. Si usted prefiere que no recolectemos información de identificación personal alguna, por favor no nos la proporcione.</p>
 <p>También es posible que recolectemos y guardemos cierta información que no es de identificación personal y que corresponde al uso de este sitio Web, como por ejemplo información acerca de cuál de nuestras páginas es la más popular.
 Este sitio Web es para adultos. No recolectamos, con conocimiento de causa, información de identificación personal de niños menores de 13 años de edad. Sin embargo, si los padres o tutores de un niño menor de 13 años de edad cree que algún niño nos ha proporcionado dicha información, los padres o tutores nos deben contactar al siguiente correo electrónico <a href="mailto:dermaccina@gmail.com">dermaccina@gmail.com</a> si es que quieren que esa información sea borrada de nuestros archivos para que no esté accesible.</p>

<h5 class="avenir-black">III. Uso de Cookies </h5>
<p>También utilizamos Cookies para identificar su computadora. El ID de usuario único contenido en la cookie, identifica de manera automática su computadora en nuestros servidores cada vez que usted visita nuestro sitio Web. Las cookies por sí solas no pueden identificar a un usuario, pero pueden ser correlacionadas a la información que existe en nuestro archivos. Usted puede desactivar la función de cookies en las opciones de preferencia de su navegador.</p>

<h5 class="avenir-black">IV. Uso de Etiquetas con Pixel </h5>
<p>También recolectamos información mediante el uso de etiquetas con pixel incluidas en los mensajes de correo electrónico que podríamos enviarle. Las etiquetas con pixel son archivos gráficos diminutos, invisibles para el ojo humano, que se incluyen en mensajes de correo electrónico codificados en HTML. Cuando dichos mensajes son abiertos en un programa que pueda leer el código HMTL, la computadora del receptor realiza un acceso a nuestros servidores para obtener el archivo de la etiqueta con pixel, lo que nos permite grabar y archivar, junto con la dirección de correo electrónico del receptor, la fecha y la hora en la que el receptor vio el mensaje, el hecho de que el programa de correo del receptor puede aceptar mensajes con código HTML y otra información estándar de registro.</p>


<h5 class="avenir-black">V. Terceros </h5>
<p>Nosotros podríamos utilizar los servicios de otras compañías o individuos para realizar funciones en nuestro nombre. Los siguientes son algunos ejemplos: empresas de análisis de datos, especialistas de atención al cliente, compañías de alojamiento Web o empresas de procesamiento y envío de mercancía. Podríamos compartir su información de identificación personal con dichas empresas para que puedan realizar las funciones para las que son contratadas. Podríamos también compartir su información de identificación personal con socios de mercadeo u otras empresas o individuos que se dedican al mercadeo, para que puedan enviarle mensajes sobre productos o servicios que pueden ser de su interés. Si prefiere no recibir mensajes de mercadeo de dichas empresas o individuos, por favor vea la sección de Opt-Out más abajo.</p>
 <p>Nuestro sitio Web puede ofrecer ligas a o desde sitios de terceros. Estas empresas tienen políticas de privacidad independientes a las nuestras y, por lo tanto, no podemos ser responsables por sus políticas o actividades. Favor de contactar a esas empresas directamente si usted tiene preguntas acerca de sus políticas de privacidad.</p>

<h5 class="avenir-black">VI. Mercadeo a través de Correo Electrónico </h5>
<p>Queremos comunicarnos con usted vía correo electrónico solamente si usted quiere recibir nuestras comunicaciones. Podríamos de vez en cuando enviarle mensajes de correo electrónico describiendo nuevos productos, ofertas especiales u oportunidades de gran valor. Si por alguna razón ya no quisiera seguir recibiendo nuestros mensajes de correo electrónico, favor de ver la sección de Opt-Out más abajo.</p>

<h5 class="avenir-black">VII. Opt-Out </h5>
<p>Usted puede excluirse de recibir comunicaciones de nosotros y de terceros asociados mediante el envío de un correo electrónico a: <a href="mailto:dermaccina@gmail.com">dermaccina@gmail.com</a> o enviando una comunicación a:</p>
<p>NAC USA CORP <br>
900 SW 137TH AVE STE 201<br>
MIAMI, FL 33186</p>
 <p>En adición, cuando nos comuniquemos con usted vía correo electrónico, incluiremos instrucciones para darse de baja de la lista de suscriptores, si así lo desea.</p>
 <p>Por favor tome en cuenta que, si decide excluirse de recibir comunicaciones de nosotros, de cualquier manera podría recibir correos electrónicos correspondientes a su orden de compra (por ejemplo confirmación de orden, información de embarque, notificaciones de atención a cliente, etc.).</p>

<h5 class="avenir-black">VIII. Requerimiento Legal </h5>
<p>Podríamos compartir su información de identificación personal si nos es requerido por ley o bien, si creemos de buena fe que dicha acción es necesaria para: (a) seguir la ley, responder a reclamos o cumplir con procesos legales notificados a nuestra compañía o al sitio Web; (b) proteger y defender nuestros derechos o propiedad, el sitio Web, a nuestros empleados, invitados o el público en general.</p>

<h5 class="avenir-black">IX. Notificación de Cambios </h5>
<p>Podríamos cambiar de vez en cuando estas políticas de privacidad. Si decidimos hacerlo, publicaremos aquí las nuevas versiones. Debido a que podríamos realizar cambios en cualquier momento sin notificárselo, le sugerimos que consulte estas Políticas de Privacidad periódicamente.</p>
          
        </div>
      </div>
    </section>
  <div class="footer">
    <div class="container text-center">
      
      <div class="footer-top">
        <ul class="text-center list-unstyled list-inline menu-footer mb-0">
          <li class="text-uppercase">
            <a href="/" class="d-b avenir-medium">ORDER NOW</a>
          </li>
          <li class="text-uppercase">
            <a href="/" class="d-b avenir-medium">CENTROS DE ATENCIÓN AL CLIENTE</a>
          </li>
          <li class="text-uppercase">
            <a href="politicas.html" class="d-b avenir-medium">POLÍTICAS DE PRIVACIDAD</a>
          </li>
          <li class="text-uppercase">
            <a href="terminos.html" class="d-b avenir-medium">TÉRMINOS Y CONDICIONES DE USO</a>
          </li>
        </ul>
      </div>
      <div class="footer-bottom">
        <p class="h6 text-uppercase avenir-black small mt-0 mb-0">COPYRIGHT &copy; 2017 <a href="http://dermaccina.com/">DERMACCINA DOSSIER</a> POR NAC USA CORP. DISEÑADA POR <a href="http://guildin.com/" target="_blank">GUILDIN</a>. TODOS LOS DERECHOS RESERVADOS.</p>
        <ul class="text-center list-unstyled list-inline logos-footer">
          <li class="mr-2 ml-2">
            <img src="images/natural.png" data-rjs="2" />
          </li> 
          <li class="mr-2 ml-2">
            <img src="images/thawte.png" data-rjs="2" />
          </li> 
          <li class="mr-2 ml-2">
            <img src="images/trust_shield.png" data-rjs="2" />
          </li> 
        </ul>
      </div>
    </div>
  </div>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>

</html>
